@charset "UTF-8";
/* CSS Document */

/* EVMS color pallet*/

/*links*/
*:active,
*:focus,
{
    box-shadow: 0 0 0 0.2rem rgba(31, 127, 155, 0.25);
	outline: darkgray 3px solid;
}

a {
    color: #c7531e;
}

a:hover,
a:focus,
a:active {
    color: #ad491a;
    text-decoration: underline !important;
}
/**/

html {
    font-size: 20px;
	    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
    font-weight: 300;
    color: gray;
	font-family: myriad-pro,myriad,sans-serif;
}

img {
    max-width: 100%;
	border-style: none;
}

body {
	font-family: myriad-pro,myriad,sans-serif;
}

.h1 {
	font-weight: 700;
}

.button:active,
.button:focus,
.button:hover {
text-decoration: none;
}

.button {
    display: inline-block;
    padding: 10px 15px;
    text-decoration: none;
    cursor: pointer;
    border-radius: 10px;
    line-height: 1.2;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    /*background-color: #1f7f9b;
    color: #fff;*/
}

.button-large {
    font-size: 1rem;
    max-width: 14em;
    padding: .4em 1em;
    text-align: center;
}

.button-color-blue {
    background-color: #1f7f9b;
  	border: 1px solid #1f7f9b;
    color: #fff;
}
.button-color-blue:active,
.button-color-blue:focus,
.button-color-blue:hover {
    /*background-color: #146482;*/
  background-color: #fff;
  color: #1f7f9b;
}
.button-color-rust {
    color: #fff;
    background-color: #c7531e;
  	border: 1px solid #c7531e;
}
.button-color-rust:active,
.button-color-rust:focus,
.button-color-rust:hover {
    /*background-color: #ad491a;*/
  background-color: #fff;
  color: #c7531e;
}
.button-outline-rust {
    color: #c7531e;
    background-color: #fff;
  	border: 1px solid #c7531e;
}
.button-outline-rust:active,
.button-outline-rust:focus,
.button-outline-rust:hover {
  background-color: #c7531e;
  color: #fff;
}
.button-color-khaki {
    color: #fff;
    background-color: #cbc46d;
  	border: 1px solid #cbc46d;
}
.button-color-khaki:active,
.button-color-khaki:focus,
.button-color-khaki:hover {
    /*background-color: #bab13d;*/
  background-color: #fff;
  color: #bab13d;
}
.section-padded {
    padding-top: 2em;
    padding-bottom: 2em;
}

.lede {
    margin-bottom: 32px;
    font-size: 40px;
    color: #002539;
    letter-spacing: 0;
    font-weight: 500;
}

.lede {
    line-height: 1.3;
}

li, 
p, 
ul {
    margin-top: 0;
    margin-bottom: 30px;
}

li {
  padding-left:15px;
}

h1 {
    margin-bottom: 50px;
    font-family: myriad-pro, myriad, sans-serif;
    font-size: 60px;
    color: #1f7f9b;
	font-weight: 700;
}

h2 {
    font-size: 40px;
    color: #002539;
    letter-spacing: 0;
    font-weight: 700;
}

h3,
.h3 {
    font-size: 35px;
    color: #1f7f9b;
    font-weight: 600;
}

h4 {
    font-size: 26px;
    color: #002539;
    font-weight: 200;
    text-transform: uppercase;
}

h5 {
font-size: 24px;
font-weight: 600;
margin-bottom: 5px;
}

h6 {
    font-size: 20px;
}

h2, 
h3,
.h3 {
    font-family: myriad-pro, myriad, sans-serif;
    margin-bottom: 20px;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6,
.h3 {
    margin-top: 0;
    line-height: 1;
}
/*
.page-content ol,
.page-content ul,
.styled-lists ol,
.styled-lists ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.page-content ol,
.styled-lists ol {
    padding-left: 30px;
    /*list-style: upper-roman;* /
  	list-style: decimal;
    margin-bottom: 40px;
}
.page-content ol li, 
.page-content ul li, 
.styled-lists ol li, 
.styled-lists ul li,
.accordion ul li,
.accordion ol li{
    margin-bottom: 0px;
}

.page-content ul, 
.styled-lists ul,
.accordion ul{
    list-style: square url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAQCAYAAAG+URWSAAAABGdBTUEAALGPC/xhBQAAAPJJREFUKBVjvBBjFPbvP6MQw9lI48sMQMB4Lto4A8RAAJgUTIQJxoDRKHqYGRn3wyTA9NlI00QMLRgCcAeg6IVysBqBrhDTSDQVLCD+2Uij/2jiMG4Sij9gonD6QpSRO5yDxDgbZTwfr90DIcmIx58MQElgZDMyvGZkYHgO9sl/IA8ZMP5H5QPTBRCZ/f/P1AwORWaG/50Gy87tRNaDjw0KI5A83qDAZ8AQ1gwOsH9MTOyPCy05/7xnBye/P7ycYPqXMA+Y1np2D0wzSPGC6fO3PjOBGIz/04xZUQIGqoBBSxSi4Zo2hAYpqq8HsxkZGcE0ACTyRbLuTSiDAAAAAElFTkSuQmCC);
    list-style-type: square;
    padding-left: 72px;
	margin: 30px;
}

.page-content ul ul,
.styled-lists ul ul {
    list-style: square;
    padding-left: 20px;
}

.page-content ul ul ul,
.styled-lists ul ul ul {
    list-style: square url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAAGXljaGAAAABGdBTUEAALGPC/xhBQAAAJVJREFUGBljnDp1Ks+HDx+4mb59+/afnZ39L0Nzc7MbEyMj4w+G1tZWPQYgaGxsDGUECYM4cMDY0tJiB+bB1MGkQOqZYBxkGtMQoNJLMBVA9goMbRgCCGuh+hhB1v/+/fso0M3HYWYh0SAv5LKABIAK7tfX16N6AygOshgkj2EXSBAdgE36//+/MlDXIXRJoLgm0Ja1AMmrND35AGwFAAAAAElFTkSuQmCC);
}
[class^="col-"] > ul {
    margin-bottom: 30px;
}
*/
/* fix to bullet styles, needs testing */
ul {
	list-style: square url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAQCAYAAAG+URWSAAAABGdBTUEAALGPC/xhBQAAAPJJREFUKBVjvBBjFPbvP6MQw9lI48sMQMB4Lto4A8RAAJgUTIQJxoDRKHqYGRn3wyTA9NlI00QMLRgCcAeg6IVysBqBrhDTSDQVLCD+2Uij/2jiMG4Sij9gonD6QpSRO5yDxDgbZTwfr90DIcmIx58MQElgZDMyvGZkYHgO9sl/IA8ZMP5H5QPTBRCZ/f/P1AwORWaG/50Gy87tRNaDjw0KI5A83qDAZ8AQ1gwOsH9MTOyPCy05/7xnBye/P7ycYPqXMA+Y1np2D0wzSPGC6fO3PjOBGIz/04xZUQIGqoBBSxSi4Zo2hAYpqq8HsxkZGcE0ACTyRbLuTSiDAAAAAElFTkSuQmCC);
	list-style-type: square;
	padding-left: 72px;
	margin: 30px;
}
ul ul {
	list-style: square;
	margin: 0;
	padding-left: 45px;
}
li {
  margin: 0;
}
.list {
	list-style: none;
}
[class^="col-"] > ul {
	margin-bottom: 30px;
}

/*
ul {
    list-style: square url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAQCAYAAAG+URWSAAAABGdBTUEAALGPC/xhBQAAAPJJREFUKBVjvBBjFPbvP6MQw9lI48sMQMB4Lto4A8RAAJgUTIQJxoDRKHqYGRn3wyTA9NlI00QMLRgCcAeg6IVysBqBrhDTSDQVLCD+2Uij/2jiMG4Sij9gonD6QpSRO5yDxDgbZTwfr90DIcmIx58MQElgZDMyvGZkYHgO9sl/IA8ZMP5H5QPTBRCZ/f/P1AwORWaG/50Gy87tRNaDjw0KI5A83qDAZ8AQ1gwOsH9MTOyPCy05/7xnBye/P7ycYPqXMA+Y1np2D0wzSPGC6fO3PjOBGIz/04xZUQIGqoBBSxSi4Zo2hAYpqq8HsxkZGcE0ACTyRbLuTSiDAAAAAElFTkSuQmCC);
    list-style-type: square;
    padding-left: 72px;
	padding: 0 0 0 23px;
    margin: 0;
}
ul ul {
    list-style: square;
    padding-left: 20px;
}
ul ul ul {
    list-style: square url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAAGXljaGAAAABGdBTUEAALGPC/xhBQAAAJVJREFUGBljnDp1Ks+HDx+4mb59+/afnZ39L0Nzc7MbEyMj4w+G1tZWPQYgaGxsDGUECYM4cMDY0tJiB+bB1MGkQOqZYBxkGtMQoNJLMBVA9goMbRgCCGuh+hhB1v/+/fso0M3HYWYh0SAv5LKABIAK7tfX16N6AygOshgkj2EXSBAdgE36//+/MlDXIXRJoLgm0Ja1AMmrND35AGwFAAAAAElFTkSuQmCC);
}
.list {
	list-style: none;
}
*/
.font-serif, 
.lede {
    font-family: Cormorant Garamond, serif;
}

/*headers*/

.heading-section {
    text-align: center;
    width: 100%;
    margin-bottom: 60px;
    font-size: 40px;
    font-weight: 700;
    color: #002539;
}

@media (min-width:1000px) {
    .heading-section {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .heading-section:after,
    .heading-section:before {
        content: "";
        display: inline-block;
        width: 20%;
        height: 1px;
        background: -webkit-gradient(linear, right top, left top, from(#1f7f9b), to(#fff));
        background: linear-gradient(270deg, #1f7f9b, #fff);
        margin: 12px 20px;
    }
    .heading-section:after {
        background: -webkit-gradient(linear, right top, left top, from(#fff), to(#1f7f9b));
        background: linear-gradient(270deg, #fff, #1f7f9b);
    }
}

/* km added 8/31/18 */
.page-header {
    margin: 0;
  	padding: 18px 0 24px 0;
}
.breadcrumb-item a {
    color: #7f7f7f;
  	-webkit-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
.breadcrumb-item a:active,
.breadcrumb-item a:focus,
.breadcrumb-item a:hover {
  color: #ad491a;
  text-decoration: none;
}

.alum-btn-margin {
  margin-top: 10px;
}
/* Search results */
.gstl_50.gsc-input tbody tr:nth-child(odd),
[class^="gsc"] tbody tr:nth-child(odd) {
    background: none;
}
.gsst_a .gscb_a {
    color: #1F7F9B !important;
}
td.gsib_b {
    padding: 5px;
}
.gsc-search-button-v2 svg {
    width: 18px;
    height: auto;
}
button.gsc-search-button.gsc-search-button-v2 {
    padding: 0;
}
@media print {
  .academic-calendar table {
    page-break-after: always;
  }
}
.gsc-table-result, 
.gsc-thumbnail-inside, 
.gsc-url-top {
    padding: 0 !important;
}
.gsc-url-top {
    margin: 5px 0 0 0;
}
td.gsc-table-cell-snippet-close {
    padding: 0;
}
.gs-result .gs-title, 
.gs-result .gs-title * {
	text-decoration: none !important;
}
.gs-result .gs-title:active,
.gs-result .gs-title:focus,
.gs-result .gs-title:hover,
.gs-result .gs-title *:active,
.gs-result .gs-title *:focus,
.gs-result .gs-title *:hover {
	text-decoration: underline !important;
}
.horizontal-list {
	list-style: none;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}
.horizontal-list li {
	padding: 0;
	display: inline;
	margin: 0 15px 0 0;
}
.horizontal-list li:not(:last-of-type):after {
	content: "|";
	margin: 0 0 0 15px;
}
.backTo {
    margin-bottom: 30px;
    display: block;
}

h3.content-title {
    margin-bottom: 0;
}

/* Added for Datestamping Content*/

.item {
  font-size: .8em;
  font-style: italic;
  font-weight: 600;
}


